Subject: Re: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 24 Aug 2021 12:29:27 +1000

Hi Shreyansh,

On Tue, 24 Aug 2021 07:42:31 +0530 Shreyansh Chouhan <[email-masked]> wrote:
>
> Apologies for the wrong fixes tag.
> 
> Since the patch is already in the tree, (and since this is the first
> time I am facing this,) I wanted to ask if I should resend the patch
> with the correct fixes tag to fix this.

The only way it can be fixed is to rebase the tree it is in.  However,
Dave does not rebase his trees, so you should just take this as a
learning experience and remember for next time.

-- 
Cheers,
Stephen Rothwell